map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4b24e108-e4b1-4237-a5ad-e9348c2ddac7
  playerICName: Reynard Raten
  playerOOCName: Daniel0909
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0ad2b434-3723-4c88-b024-704f3ea1b718
  playerICName: Zog Crag
  playerOOCName: Just_a_guy
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: cb8285a1-98f2-4e3c-86bc-442481487ace
  playerICName: Kenji Karasukiboshi
  playerOOCName: shadow6713
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 4372
endTick: 517910
duration: 00:35:36.3311970
fileCount: 372
size: 90063350
uncompressedSize: 411869995
endTime: 04:47:43.6160697
...
